<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<meta charset="UTF-8">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/error_internet_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/error_internet_actions.js"></script>
</head>
<body>
	<div id="inicio_1">inicio</div>
	<div id="mensaje_1">No hay conexión</div>
	<img id="imagen_1" src="img/no_conexion.png">
</body>
</html>